% plot the welfare function and find cooperative and Nash equilibria
% 10.11.14 @gianni lombardo
close all
clear all
load_experiment;
if size(WelfareMx,3)>1;
plot_nash_4D;
else
plot_nash;
end
namefiles=input('Give name for figures and tables:  ','s');
if ~isempty(namefiles)
graphsave(namefiles,3333,[]);
graphsave([namefiles,'_gov_share'],1971,[]);
table_moments([namefiles,'_table']);
end

table_GK2



% system(['~/gianni/temp/mergepdf.sh table_parameters figures/',namefiles, ' ',namefiles,'_results']);
% system(['~/gianni/temp/mergepdf.sh ',namefiles,'_results figures/',namefiles, '_gov_share ',namefiles,'_results2']);
% % !~/gianni/temp/mergepdf.sh cooperation_financial_results figures/cooperation_financial_shock_gov_share cooperation_financial_results2
% system(['~/gianni/temp/mergepdf.sh ',namefiles,'_results2 tex_stuff/',namefiles, '_table ',namefiles,'_results3']);
% % !~/gianni/temp/mergepdf.sh cooperation_financial_results2 tex_stuff/cooperation_financial_shock_table cooperation_financial_results3
% system(['~/gianni/temp/mergepdf.sh ',namefiles,'_results3 figures/',namefiles, '_IRF_coop ',namefiles,'_results4']);
% % !~/gianni/temp/mergepdf.sh cooperation_financial_results3 figures/namefiles_IRF_coop cooperation_financial_results4
